Activity log for bug #1641562

Date Who What changed Old value New value Message
2016-11-14 09:53:34 Anthony Wong bug added bug
2016-11-14 09:54:02 Anthony Wong summary Add 0cf3:e009 to btusb [SRU] Add 0cf3:e009 to btusb
2016-11-14 10:00:12 Brad Figg linux (Ubuntu): status New Incomplete
2016-11-14 10:01:09 Anthony Wong description Otherwise can't pair this bluetooth device with BLE devices. Otherwise can't pair this bluetooth device with BLE devices, need to backport to Xenial and Yakkety. commit 935199348048902124d0b288788c3a45e78b69ab Author: Kai-Heng Feng <kaihengfeng@gmail.com> Date: Tue Aug 16 12:50:06 2016 +0800 Bluetooth: btusb: Add support for 0cf3:e009 Device 0cf3:e009 is one of the QCA ROME family. T: Bus=01 Lev=01 Prnt=01 Port=07 Cnt=04 Dev#= 4 Spd=12 MxCh= 0 D: Ver= 2.01 Cls=e0(wlcon) Sub=01 Prot=01 MxPS=64 #Cfgs= 1 P: Vendor=0cf3 ProdID=e009 Rev=00.01 C: #Ifs= 2 Cfg#= 1 Atr=e0 MxPwr=100mA I: If#= 0 Alt= 0 #EPs= 3 Cls=e0(wlcon) Sub=01 Prot=01 Driver=btusb I: If#= 1 Alt= 0 #EPs= 2 Cls=e0(wlcon) Sub=01 Prot=01 Driver=btusb Signed-off-by: Kai-Heng Feng <kai.heng.feng@canonical.com> Signed-off-by: Marcel Holtmann <marcel@holtmann.org>
2016-11-14 10:01:16 Anthony Wong nominated for series Ubuntu Xenial
2016-11-14 10:01:16 Anthony Wong nominated for series Ubuntu Yakkety
2016-11-14 10:01:29 Anthony Wong linux (Ubuntu): status Incomplete Confirmed
2016-11-14 10:02:17 Anthony Wong bug added subscriber Canonical Hardware Enablement Team
2016-11-14 10:02:31 Anthony Wong tags originate-from-1613167 somerville
2016-11-14 10:09:49 Anthony Wong hwe-next: assignee Phidias (phidias-chiang)
2016-11-14 10:09:56 Anthony Wong linux (Ubuntu): assignee Phidias (phidias-chiang)
2016-11-14 20:43:46 Joseph Salisbury bug task added linux (Ubuntu Xenial)
2016-11-14 20:44:17 Joseph Salisbury bug task added linux (Ubuntu Yakkety)
2016-11-14 20:44:33 Joseph Salisbury linux (Ubuntu Xenial): status New Triaged
2016-11-14 20:44:36 Joseph Salisbury linux (Ubuntu Yakkety): status New Triaged
2016-11-15 15:45:31 Luis Henriques linux (Ubuntu Xenial): status Triaged Fix Committed
2016-11-15 15:45:34 Luis Henriques linux (Ubuntu Yakkety): status Triaged Fix Committed
2016-12-09 16:09:32 Brad Figg tags originate-from-1613167 somerville originate-from-1613167 somerville verification-needed-yakkety
2016-12-12 09:52:20 Po-Hsu Lin tags originate-from-1613167 somerville verification-needed-yakkety originate-from-1613167 somerville verification-done-yakkety
2016-12-14 11:32:17 Luis Henriques tags originate-from-1613167 somerville verification-done-yakkety originate-from-1613167 somerville verification-done-yakkety verification-needed-xenial
2016-12-15 04:09:08 Anthony Wong hwe-next: assignee Phidias (phidias-chiang) AceLan Kao (acelankao)
2016-12-15 13:03:36 Taihsiang Ho bug added subscriber Taihsiang Ho
2016-12-18 20:07:53 Christopher M. Penalver linux (Ubuntu): importance Undecided Medium
2016-12-20 02:44:49 AceLan Kao tags originate-from-1613167 somerville verification-done-yakkety verification-needed-xenial originate-from-1613167 somerville verification-done-xenial verification-done-yakkety
2016-12-20 02:45:42 AceLan Kao hwe-next: status New Fix Released
2016-12-20 02:45:47 AceLan Kao linux (Ubuntu): status Confirmed Fix Released
2016-12-20 18:52:13 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-4568
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-6213
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-7039
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8630
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8666
2016-12-20 18:54:31 Launchpad Janitor linux (Ubuntu Yakkety): status Fix Committed Fix Released
2019-07-24 21:01:16 Brad Figg tags originate-from-1613167 somerville verification-done-xenial verification-done-yakkety cscc originate-from-1613167 somerville verification-done-xenial verification-done-yakkety
2019-07-26 10:53:07 harshit removed subscriber harshit